## exif 0.1.1

=== DESCRIPTION ===
Package: exif
Type: Package
Title: Read EXIF Metadata from JPEGs
Version: 0.1.1
Date: 2025-11-30
Authors@R: c(person(given = "Os",
                      family = "Keyes",
                      role = c("aut", "cre"),
                      email = "ironholds@gmail.com"),
               person(given = "Penelope",
                      family = "Hopkins",
                      role = "ctb"),
               person(given = "Robyn",
                      family = "Temple-Wood",
                      role = "ctb"),
               person(given = "Mayank",
                      family = "Lahiri",
                      role = "cph"))
Maintainer: Os Keyes <ironholds@gmail.com>
Description: Extracts Exchangeable Image File Format (EXIF) metadata, such as camera make and model, ISO speed and the date-time
             the picture was taken on, from JPEG images. Incorporates the 'easyexif' <https://github.com/mayanklahiri/easyexif>
             library.
License: BSD_2_clause + file LICENSE
Copyright: Mayank Lahiri for 'easyexif', Os Keyes for the integration
        with R, and Penelope Hopkins and Robyn Temple-Wood for the
        included test images (which are licensed CC-BY 4.0).
Suggests: testthat
LinkingTo: Rcpp
Imports: Rcpp
Encoding: UTF-8
URL: https://github.com/Ironholds/exif
BugReports: https://github.com/Ironholds/exif/issues
RoxygenNote: 7.3.3
NeedsCompilation: yes
Packaged: 2025-11-30 16:36:29 UTC; ironholds
Author: Os Keyes [aut, cre],
  Penelope Hopkins [ctb],
  Robyn Temple-Wood [ctb],
  Mayank Lahiri [cph]
Repository: CRAN
Date/Publication: 2025-11-30 16:50:02 UTC
