## exif 0.6.15-5maemo2

=== debian/changelog ===
exif (0.6.15-5maemo2) unstable; urgency=low

  * Work on localization issues
    - remove languages not supported by Maemo UI
      (Polish, Czech, Slovak, Vietnamese)
    - add German package description

 -- Oskar Welzl <dev@welzl.info>  Tue, 17 Feb 2009 20:10:00 +0100

exif (0.6.15-5maemo1) unstable; urgency=low

  * Maemo version 
    - moves localisation files into -intl-package
    - build with -mthumb -Os
    - build -dbg package devel/exif-dbg

 -- Oskar Welzl <dev@welzl.info>  Sun, 8 Feb 2009 18:48:58 +0100

exif (0.6.15-5) unstable; urgency=low

  * Adopt the package within pkg-phototools:
    - Set the Maintainer to the group
    - Add Frederic Peters and myself as Uploaders.
    - Add Vcs-Browser and Vcs-Git fields accordingly.
  * debian/control:
    - Add a Homepage field.
    - Update Standards-Version to 3.7.3
    - Fix build dep version for libexif-dev.
    - Add build dep on quilt for patches extracted from package diff.
    - Add build dep on gettext for swedish translation.
  * debian/copyright:
    - convert file to utf-8.
    - Point to LGPL-2 rather than just LGPL, which now points to
      LGPL-3.
  * debian/rules
    - Fix autotools timestamp issues which causes FTBFS (closes: #445609)
    - Fix lintian 'clean error' warning.
  * debian/patches
    - Extract swedish translation patch from package diff (cf. bug 397370).
    - Extract patch related to default ifd from package diff (cf. bug 428255).
    - Extract patch related to manpage improvements from package diff (cf.
      bugs 320497 and 321855).

 -- Emmanuel Bouthenot <kolter@openics.org>  Mon, 31 Mar 2008 19:39:44 +0200

exif (0.6.15-4) unstable; urgency=low

  * debian/rules: touch config.status and config.h after configure to be sure
    it doesn't run a second time, breaking its config.h and the build at the
    same time.  (closes: #445609)

 -- Frederic Peters <fpeters@debian.org>  Tue, 09 Oct 2007 16:58:32 +0200

exif (0.6.15-3) unstable; urgency=low

  * src/main.c: set default IFD to EXIF when using -t  (closes: #428255)
  * exif.1: noted the command can operate on multiple files, and added
    examples and explanations on options  (closes: #320497, #321855)

 -- Frederic Peters <fpeters@debian.org>  Sun, 30 Sep 2007 11:37:47 +0200

exif (0.6.15-2) unstable; urgency=low

  * configure.in, configure, po/sv.po: added Swedish translation by Daniel
    Nylander (closes: #397370)

 -- Frederic Peters <fpeters@debian.org>  Sat, 29 Sep 2007 12:58:53 +0200

exif (0.6.15-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: set to 5
  * debian/control: updated debhelper build-depends to 5.0.0
  * debian/control: added autotools-dev as build-depends to get newer
    config.sub and config.guess

 -- Frederic Peters <fpeters@debian.org>  Fri, 25 May 2007 14:28:03 +0200

exif (0.6.9-5) unstable; urgency=low

  * debian/control: updated build-depends so it always links against
    libexif12. (closes: #327045)

 -- Frederic Peters <fpeters@debian.org>  Wed,  7 Sep 2005 11:49:15 +0200

exif (0.6.9-4) unstable; urgency=low

  * Rebuilt with new libexif12.

 -- Frederic Peters <fpeters@debian.org>  Sat, 16 Jul 2005 10:12:48 +0200

exif (0.6.9-3) unstable; urgency=low

  * exif/actions.c: applied patch from Brendan O'Dea (thanks); no longer
    segfaults on MakerNote (closes: #282555)
  * debian/control: lowercased first letter of description synopsis
  * debian/copyright: fixed license; LGPL, not GPL

 -- Frederic Peters <fpeters@debian.org>  Sat, 29 Jan 2005 23:16:01 +0100

exif (0.6.9-2) unstable; urgency=low

  * Adopted package.
  * debian/control: updated Maintainer field and description

 -- Frederic Peters <fpeters@debian.org>  Sun, 17 Oct 2004 12:35:57 +0200

exif (0.6.9-1) unstable; urgency=low

  * Rebuilt against libexif10.
  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Fri, 18 Jun 2004 14:44:26 -0400

exif (0.6-2) unstable; urgency=low

  * Move DH_COMPAT in debian/compat.
  * Bump Standards-Version up to 3.5.9.

 -- christophe barbe <christophe@debian.org>  Thu,  3 Apr 2003 20:36:52 -0500

exif (0.6-1) unstable; urgency=low

  * New upstream release (Closes: #180214). 

 -- christophe barbe <christophe@debian.org>  Mon, 20 Jan 2003 17:03:45 -0500

exif (0.5-3) unstable; urgency=low

  * Fix segfault when specifying a tag at the command-line (Closes: #170471). 

 -- christophe barbe <christophe@debian.org>  Sat, 23 Nov 2002 22:10:49 -0500

exif (0.5-2) unstable; urgency=low

  * Added versioned Build-Depends on libexif-dev (Closes: #168891). 

 -- christophe barbe <christophe@debian.org>  Wed, 13 Nov 2002 11:37:36 -0500

exif (0.5-1) unstable; urgency=low

  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Sun, 10 Nov 2002 22:23:43 -0500

exif (0.4-3) unstable; urgency=low

  * Added pkg-config in the Build-Depends (closes: #154918). 
  * No upstream man page for exif (closes: #154870).

 -- christophe barbe <christophe@debian.org>  Wed, 31 Jul 2002 07:30:25 -0400

exif (0.4-2) unstable; urgency=low

  * Description improvment (closes: #154757). 

 -- christophe barbe <christophe@debian.org>  Mon, 29 Jul 2002 17:54:45 -0400

exif (0.4-1) unstable; urgency=low

  * Initial Release (closes: #153996).

 -- christophe barbe <christophe@debian.org>  Tue, 23 Jul 2002 11:46:33 -0400
