=== debian/control ===
Source: exif
Section: user/graphics
Priority: optional
Maintainer: Oskar Welzl <dev@welzl.info>
Build-Depends: debhelper (>> 5.0.0), libexif-dev (>= 0.6.12), libpopt-dev, pkg-config, autotools-dev, quilt, gettext
Standards-Version: 3.7.3
Homepage: http://libexif.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=pkg-phototools/exif.git
Vcs-Git: git://git.debian.org/git/pkg-phototools/exif.git

Package: exif-intl
Section: user/other
Architecture: any
Depends: ${shlibs:Depends}, libexif12-intl (>= 0.6.16-2.1maemo2), exif (>= ${Source-Version})
Description: Additional languages for exif tool
 Translations in German, Spanish, French
 and (only incomplete) Russian and Swedish
XBSC-Maemo-Display-Name: Exif Translations 
XBSC-Description-de_DE: Weitere Sprachen für das Programm Exif
 Übersetzungen in Deutsch, Spanisch, Französisch
 sowie (nur teilweise) Russisch und Schwedisch

Package: exif
Section: user/other
Architecture: any
Depends: ${shlibs:Depends}
XBCS-Maemo-Display-Name: Exif (command line utility)
XBCS-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Description: command-line utility to show EXIF information in JPEG files
 Most digital cameras produce EXIF files, which are JPEG files with
 extra tags that contain information about the image.
 .
 'exif' is a small command-line utility to show EXIF information 
 hidden in JPEG files.
XBSC-Description-de_DE: Kommandozeilen-Programm zum Anzeigen von EXIF-Daten in JPEGs
 Die meisten Digitalkameras erzeugen EXIF-Daten. Das sind im JPG-Bild
 eingebettete Informationen über das Bild (Kameramodell, Datum, 
 Hoch- oder Querformat,...)
 .
 Exif ist ein kleines Werkzeug zum Anzeigen und Bearbeiten dieser 
 Informationen auf der Kommandozeile

Package: exif-dbg
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, exif (>= ${Source-Version})
Description: Debug package for exif tool
