=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -Os
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# Use soft-float and thumb mode if it enabled.
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -mthumb
endif



config.status: patch configure-stamp
configure-stamp:
	dh_testdir
	-test -r /usr/share/misc/config.sub && \
	cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
	cp -f /usr/share/misc/config.guess config.guess

	# ugly hack to fix autotools timestamp issues
	touch aclocal.m4 && touch config.h.in

	./configure CFLAGS="$(CFLAGS)" --prefix=/usr --mandir=\$${prefix}/share/man

	touch configure-stamp

build: config.status build-stamp
build-stamp:
	dh_testdir
	$(MAKE)

	# build swedish translation
	msgfmt -c -o po/sv.gmo po/sv.po


	touch build-stamp

clean: clean-patched unpatch
clean-patched:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# remove builded swedish translation
	-rm -f po/sv.gmo

	[ ! -f Makefile ] || $(MAKE) distclean
	-rm -f config.log config.sub config.guess
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/debian/exif/usr

	# install swedish translation
	install -m 0755 -d $(CURDIR)/debian/exif/usr/share/locale/sv/LC_MESSAGES
	install -m 0644 po/sv.gmo $(CURDIR)/debian/exif/usr/share/locale/sv/LC_MESSAGES/exif.mo

	# rm languages not in Maemo-UI
	rm -r $(CURDIR)/debian/exif/usr/share/locale/pl/

	dh_movefiles --sourcedir=debian/exif

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installmime
	dh_installman
#	dh_installinfo
#	dh_undocumented exif.1
	dh_installchangelogs ChangeLog
#	dh_link
	dh_strip --dbg-package=exif-dbg
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
