## exif 0.6.20

=== debian/changelog ===
exif (0.6.20-2) unstable; urgency=high

  * Add a patch to fix security issue CVE-2012-2845 (Closes: #681465)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 28 Apr 2011 20:23:15 +0000

exif (0.6.20-1) unstable; urgency=low

  * New upstream release (Closes: #552102)
  * debian/copyright:
    - updates (huge backlog) (Closes: #613485)
    - switch to DEP5 format
  * Update uploader email (me)
  * Refresh patches and convert them to DEP3 format
  * Bump Standards-Version to 3.9.2
  * Remove DMUA field (no more needed)
  * Bump the B-D on libexif-dev to >= 0.6.20 since this version is now
    required.
  * Remove B-D on chrpath (no more needed)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 27 Apr 2011 18:49:37 +0000

exif (0.6.19-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 19 Nov 2009 22:54:46 +0000

exif (0.6.18-1) unstable; urgency=low

  * New upstream release (Closes: #321857, #487998)
  * Clean and minify the build process (using dh7 overrides)
  * Bump Standards-Version to 3.8.3.
  * Add README.source file.
  * Remove patch which add examples in manpage (no more needed).
  * Add a patch to fix hyphens in manpage.

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 11 Nov 2009 12:10:53 +0000

exif (0.6.17-1) unstable; urgency=low

  * New upstream release:
    - Fix some bugs:
      + use locale settings instead of UTF-8 (Closes: #236610)
      + Fix command line usage issues with some options (Closes: #497477)
      + Fix some tags format (Closes: #339070)
    - Remove patches merged upstream:
      + 01_swedish_translation
      + 02_default_ifd
    - Update existing patches.
  * Switch packaging to debhelper 7
  * Bump the B-D on libexif-dev to >= 0.6.17 since this version is now
    required.
  * Bump Standards-Version to 3.8.1
  * Drop hardcoded rpath in exif binary.
  * Add DM-Upload-Allowed field in debian/control.
  * Update debian/copyright.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sun, 19 Apr 2009 18:51:42 +0200
