=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	cp /usr/share/misc/config.guess .
	cp /usr/share/misc/config.sub   .
	dh_auto_configure

override_dh_clean:
	dh_clean
	rm -f config.guess config.sub

%:
	dh $@
