## exif 0.6.21

=== debian/changelog ===
exif (0.6.21-2) unstable; urgency=medium

  * Team upload.
  * debhelper update:
    - Update package compatibility to level 11. 
  * debian/control:
    - Build-Depend on debhelper version 11.
    - Build-Depend on libexif-dev 0.6.21.
    - Remove dh-autoreconf and autotools-dev from the Build-Depends list.
    - Raise Standards-Version from 3.9.4 to 4.1.3.
    - Update the Homepage field to point to https://libexif.github.io.
    - Update the Vcs fields to point to https://salsa.debian.org.
    - Mark exif Multi-Arch: foreign.
  * debian/copyright:
    - Update the Format specification URI.
    - Update the Source URL field to point to https://libexif.github.io.
  * debian/patches:
    - add-am_prog_ar.patch: Add the AM_PROG_AR macro to configure.ac to avoid
      an automake warning.
    - cross-build-pkg-config.patch: Enable cross-compiling from source by
      allowing pkg-config to find libraries from the build architecture
      (thanks to Helmut Grohne for the patch) (Closes: #858102).
    - fix-hyphens-in-manpage.patch: Add .patch file extension and
      update the patch description.
    - fix-size_t-warnings.patch: Cast size_t precision and width specifiers
      to unsigned int to avoid compile-time warnings with printf().
  * debian/rules:
    - Add 'hardening=+all' to DEB_BUILD_MAINT_OPTIONS.
    - Remove '--with autotools_dev,autoreconf', as these options are now
      handled by debhelper level 11.
  * debian/source/options:
    - Remove from package. Debhelper handles the specified options by default.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Tue, 20 Feb 2018 22:32:27 +1100

exif (0.6.21-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4
  * Refresh patches
  * Switch debhelper compatibility to 9
  * Simplify debian/rules by using dh-autoreconf addon with debhelper
  * Update debian/copyright with new and updated copyright holders

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 28 Jan 2013 18:28:28 +0000
