=== debian/control ===
Source: exif
Section: graphics
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Emmanuel Bouthenot <kolter@debian.org>, Frederic Peters <fpeters@debian.org>
Build-Depends:
    debhelper (>= 11~),
    autopoint,
    libexif-dev (>= 0.6.21),
    libpopt-dev,
    pkg-config
Standards-Version: 4.1.3
Homepage: https://libexif.github.io/
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/exif
Vcs-Git: https://salsa.debian.org/debian-phototools-team/exif.git

Package: exif
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command-line utility to show EXIF information in JPEG files
 Most digital cameras produce EXIF files, which are JPEG files with
 extra tags that contain information about the image.
 .
 'exif' is a small command-line utility to show EXIF information hidden
 in JPEG files.
