=== debian/watch ===
version=3
http://sf.net/libexif/exif-(.*)\.tar\.gz
