## exif 0.6.22

=== debian/changelog ===
exif (0.6.22-3build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:52:05 +0200

exif (0.6.22-3) unstable; urgency=medium

  * debian/control: Raise Standards-Version to 4.6.1 (no changes needed).
  * debian/copyright: Update for 2022.
  * debian/gbp.conf: Use DEP-14 branch naming; require signed tags.
  * debian/patches:
    + Add patch for CVE-2021-27815 (Closes: #1018814).
    + Prevent NULL pointer dereference with strncpy() in exif/actions.c.
      Thanks to Aron Xu for forwarding the upstream patch.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 05 Sep 2022 14:01:03 +1000

exif (0.6.22-2) unstable; urgency=medium

  * Add upstream patch to fix test failures on big endian systems
    (Closes: #962755).

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Thu, 09 Jul 2020 20:58:17 +1000

exif (0.6.22-1) unstable; urgency=medium

  * New upstream version.

  [ Hugh McMaster ]
  * debian/copyright: Update for exif 0.6.22.
  * debian/control:
    - Use debhelper-compat version 13.
    - Emmanuel Bouthenot and Frederic Peters have stepped down as Uploaders.
      Thank you for maintaining exif.
    - Add Hugh McMaster as an Uploader.
    - Raise Standards-Version to 4.5.0 from 4.1.3 (no changes needed).
    - Declare Rules-Requires-Root: no.
  * debian/patches: Drop all patches. All issues fixed in this version.
  * debian/rules: Do not install the upstream ChangeLog.
  * debian/watch: Use version 4 and switch to upstream's GitHub repository.
  * Add debian/gbp.conf.
  * Add debian/upstream/metadata.

  [ Debian Janitor ]
  * Trim trailing whitespace from debian/changelog.
  * Set debhelper-compat version in Build-Depends to version 11.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 08 Jun 2020 12:38:24 +1000
