=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: exif
 Section: graphics
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
-Uploaders: Emmanuel Bouthenot <kolter@debian.org>, Frederic Peters <fpeters@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Uploaders: Hugh McMaster <hugh.mcmaster@outlook.com>
 Build-Depends:
-    debhelper (>= 11~),
+    debhelper-compat (= 13),
     autopoint,
     libexif-dev (>= 0.6.21),
     libpopt-dev,
     pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://libexif.github.io/
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/exif
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/exif.git
